<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
    <author>Gian FS</author>
    <version>1.0.0.0</version>
	
    <title>
        <en>Agricultural Flatbed Trailer 10M</en>
        <de>Landwirtschaftlicher Tieflader 10M</de>
        <fr>Remorque Plateau Agricole 10M</fr>
        <br>Carreta Prancha Agrícola 10M</br>
    </title>

<description>
<en>
<![CDATA[Agricultural Flatbed Trailer 10M
Handcrafted Agricultural Flatbed Trailer for Transporting Farm Machinery in the Field.

- Price: $7,500;
- Main Color Configuration
- Wheel Color Configuration
- Wheel Configuration.]]>
</en>
<de>
<![CDATA[Landwirtschaftlicher Tieflader 10M
Eigenbau Plattformanhänger zum Transport von Landmaschinen auf dem Feld.

- Preis: 7.500 €;
- Hauptfarbkonfiguration;
- Radfarbkonfiguration;
- Radkonfiguration.]]>
</de>
<fr>
<![CDATA[Remorque Plateau Agricole 10M
Remorque plateau agricole artisanale pour le transport de machines agricoles sur le terrain.

- Prix : 7.500 €;
- Configuration de la couleur principale;
- Configuration de la couleur des roues;
- Configuration des roues.]]>
</fr>
<br>
<![CDATA[Carreta Prancha Agrícola 10 Metros
Carreta Prancha Agrícola de construção artesanal para transporte de máquinas agrícolas no Campo.

- Preço: R$7.500;
- Configuração cor Principal;
- Configuração cor de Roda;
- Configuração de Roda.]]>
</br>
    </description>	
	
    <iconFilename>icon_AFT_10M.dds</iconFilename>
	
    <multiplayer supported="true"/>

    <l10n>				
        <text name="travar"> 
		    <en>Activate Lock</en>
		    <de>Sperre aktivieren</de>
            <fr>Activer le verrouillage</fr>
			<br>Ativar Trava</br>
		</text>	
        <text name="destravar"> 
		    <en>Deactivate Lock</en>
		    <de>Sperre deaktivieren</de>
            <fr>Désactiver le verrouillage</fr>
			<br>Desativar Trava</br>
		</text>	
        <text name="name_AFT10M"> 
		    <en>Agricultural Flatbed Trailer 10M</en>
            <de>Landwirtschaftlicher Tieflader 10M</de>
            <fr>Remorque Plateau Agricole 10M</fr>
            <br>Carreta Prancha Agrícola 10M</br>
		</text>	
	</l10n>
    
    <storeItems>
        <storeItem xmlFilename="Xml/AFT_10M.xml"/>
    </storeItems>
</modDesc>
